# references:
# - https://hadoop.apache.org/docs/stable/hadoop-project-dist/hadoop-common/ClusterSetup.html#Configuring_Environment_of_Hadoop_Daemons
# - https://unix.stackexchange.com/questions/64258/what-do-the-scripts-in-etc-profile-d-do

export ZOOKEEPER_HOME="{{ zookeeper.home }}"
export ZOOKEEPER_PID_DIR="{{ zookeeper.pid_dir }}"
export ZOOKEEPER_LOG_DIR="{{ zookeeper.log_dir }}"
export PATH="$PATH:{{ zookeeper.home }}/bin"
